map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25fb969e-9c06-4f00-951f-7b7a5e95e981
  playerICName: Steely-Steal
  playerOOCName: asfsGsdrfgSDG
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: I like men and women Bisexual
  playerOOCName: LillianCromwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98e022c-bfbd-4375-be09-7063a260366c
  playerICName: ERP Enthusiast
  playerOOCName: rumaks
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] ERP Enthusiast

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Steely-Steal

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] I like men and women Bisexual

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11986
endTick: 1206998
duration: 00:01:44.5332288
fileCount: 3
size: 696104
uncompressedSize: 4332438
endTime: 11:10:33.1931001
...
